RubyGems Navigation menu

tweethook 0.1.0

wrapper for the Tweethook API

Gemfile
          gem 'tweethook', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install tweethook -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Jordan Glasner

Owners:

Total downloads 2,621

For this version 1,278

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 6, 2010 (8.5 KB)
  2. 0.1.0 - December 31, 2009 (8.5 KB)

Development Dependencies: